---
name: Cyndi Walsh
start_date: 2019-03-25
locality: Bulverde, TX
country: USA
role: <a href="/job-families/people-ops/recruiter/">Recruiting Lead, Engineering -
  Non-Development</a>
reports_to: kellymurdock
picture: cyndi-walsh.jpeg
twitter: loowho11
gitlab: cwalsh11
pronouns: she/her
departments:
- People Group
- Recruiting
story: 'Cyndi is a native Texan who enjoys camping in the Texas hill country and coastline,
  she also loves live music; current favorite genres include red dirt, americana,
  roots rock, folk rock, reggae, and dub. Cyndi and her family also love Costa Rica
  and try to get there at least every other year.  Cyndi has been in Recruitment for
  over 11 years where she has done technical recruitment and sourcing, she has also
  lead and built teams and has an affinity for finding ways to streamline and automate
  through systems, tools, and processes that improve the experience for everyone involved
  in the recruitment experience (candidates, hiring managers, recruiters, etc.). Cyndi
  loves to help people find their next opportunity (even if they did not know they
  were looking), building teams of highly engaged high performers, and being an advisor
  and partner with hiring teams.

'
